<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Template:Pagina principale P0 tabon</title>
<meta name="wx_namespace" content="10"/>
<meta name="wx_pagename" content="Template:Pagina_principale_P0_tabon"/>
<meta name="wx_page_id" content="482214"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Template:Pagina principale P0 tabon" id="wxsec1"><h1 class="pagetitle" id="wx1">Template:Pagina principale P0 tabon</h1>

<p id="wx2">class="BG_azzurro" style="-moz-border-radius-topleft:.5em; -moz-border-radius-topright:.5em; border-top:2px solid #8EA6BA; border-left:2px solid #8EA6BA; border-right:2px solid #8EA6BA" bgcolor="#FFFFFF" align=center width=25%</p>
</wx:section></div>
<div id="wx_categorylinks">
</div>
<div id="wx_languagelinks">
</div>
</body>
</html>
